# Generated by Django 2.1.1 on 2018-12-21 13:06

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('IndospritCore', '0009_auto_20181130_0844'),
    ]

    operations = [
        migrations.AddField(
            model_name='dealersalestarget',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
